output.indent
Prev | HTML: General Parameters | Next

## output.indent

output.indent — Indent output?

## Synopsis

    <xsl:param name="output.indent">no</xsl:param>

## Description

Specifies the setting of the `indent` parameter on the HTML slides. For more information, see the discussion of the `xsl:output` element in the XSLT specification.

Select from `yes` or `no`.

Prev | Up | Next
foilgroup.toc | Home | overlay